$container-gutter: 50px;
$container-width: calc(1200px + #{$container-gutter} * 2);
$col-gutter: $container-gutter;

.clearfix {
  @include clearfix;
}

.container {
  @include clearfix;

  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left: $container-gutter;
  padding-right: $container-gutter;

  @media #{$m-to-m} {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.row {
  @include clearfix;

  display: block;
  margin-left: -$col-gutter;
  margin-right: -$col-gutter;
}

.col {
  display: block;
  float: left;
  padding-right: $col-gutter;
  padding-left: $col-gutter;
}

.page {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.content {
  flex: 1;
  padding-top: 20px;
}

.home .content {
  padding-top: 0;
}

.main-content {
  overflow: hidden;
}
